@charset "utf-8";
/* CSS Document */
html{	
	width:100%;
	height:100%;
	}
body{width:100%;
	height:100%;
	font-family: Arial;
	overflow-x:hidden;	
}
.body-container{
	 max-width: 1440px;
	 height: 100%;
	 position: relative;
	 margin: 0 auto;
}
.pearElement	{
	/*border-top-left-radius: 30px;
	border-top-right-radius: 30px;*/
	border-width:thin;
	border-style:solid;
	/* border-color:#034ea2; */
	border-top:0px;
	margin:0px;
	padding:0px;
	background-color:#212529;
}
.home_txt	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	line-height:1.2;
	color:#034ea2;
	padding-left:35px;
	padding-top:15px;
	padding-right:15px;
	/*background-image:url(../images/bg-home.jpg);
	background-repeat:no-repeat;
	background-position:top right;*/
	width:441px;
	height:218px;
	
}
.home_txt1	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	color:#034ea2;	
}

.home_txt2	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	color:#0077BD;	
}

.header_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	text-align:left;
	color:#0077BD;
	}
.header_txt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	color:#000;
	}
.footer_link	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#000;
	text-decoration:none;
	
}
.footer_link a{
	text-decoration:none;
	color:#fff;
	
}
.home-box1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	line-height:0.9;
	color:#4d4d4d;
	background-image:url(../images/home-box11.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:221;
	height:90;
	}
	.home-box2{
			font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	line-height:0.9;
	color:#4d4d4d;
	text-align:left;
	background-image:url(../images/home-box-22.jpg);
	background-repeat:no-repeat;
	background-position: top left;
	width:221;
	height:88;
	
	}
	.home-box3{
			font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	line-height:0.9;
	color:#4d4d4d;
	text-align:left;
	background-image:url(../images/home-box-33.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:221;
	height:78;
	
	}
	.home-box4{
			font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	line-height:0.9;
	color:#4d4d4d;
	text-align:left;
	background-image:url(../images/home-box-44.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:221;
	height:86;
	
	}
.mg-box{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:1.1;
	color:#000;
	text-align:left;
	background-image:url(../images/content_box.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:210px;
	height:76px;
	}
	.mg-box1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:1.1;
	color:#000;
	text-align:left;
	background-image:url(../images/content_box_big.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:210px;
	height:91px;
	}
	.mg-box2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:1.1;
	color:#000;
	text-align:left;
	background-image:url(../images/content_box_bigger.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:210px;
	height:95px;
	}
	.tw6100-box{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:1.0;
	color:#000;
	text-align:left;
	background-image:url(../images/TW3600-box.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:324px;
	height:76px;
	
	}
#layer1{
		background-color:#023f88;
		position:absolute;
		margin-top:223px;
		padding-right:0px;
		z-index:10;
		width:240px;
		right:105px;     /* 9.4% */
		border-width:thin;
		border-style:solid;
		border-color:#ccc;
	}
	
	#layer2 {
		visibility:hidden;
		background-color:#023f88;
		position:absolute;
		margin-top:223px;
		padding-right:0px;
		z-index:5;
		width:240px;
		right:105px;     /* 9.4% */
		border-width:thin;
		border-style:solid;
		border-color:#ccc;
		font-family:Arial, Helvetica, sans-serif; 
		font-size:13px;
		height:80px;
		vertical-align:middle;
		padding-top:40px;
		text-align:center;
		color:#fff;
	}
.normal_txt{
font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-right:10px; 
text-decoration:none;
color:#fff;
}
.errormsg{
font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-right:10px; 
text-decoration:none;
color:#ff0000;
}
.red_txt{
font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:2px;
text-decoration:none;
color:#FF0000;
}
.red_txt a{
font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-right:10px; line-height:1.4;
text-decoration:none;
color:#FF0000;
}

.txtbox { font-family: inherit; margin-bottom:5px; color:#333; width:185px;}
select.txtbox {width:190px;}
textarea.txtbox {font-size: 13px;}

.menu
{
    position: relative;
    width: 169px;
    height: 35px;
    background-image:url(../images/menu-bg_01.jpg);
    background-repeat: no-repeat;

}
.menu a:hover{
    position: relative;
    width: 169px;
    height: 35px;
    background-image:url(../images/menu-bg_02.jpg);
    background-repeat: no-repeat;

}

.tooltip {
	display:none;
	position:absolute;
	border:1px solid #0048a3;
	background-color:#161616;
	border-radius:5px;
	padding:5px 8px 5px 8px;
	color:#fff;
	font:11px Arial;
}
.diagonal{font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-align:left;
padding-left:15px;
padding-top:0px;
}
#submitting {display:none; font-family:Helvetica, Arial, sans-serif; color:#fff; font-size:12px; letter-spacing: 1px;}
.side_txt { padding-left:20px; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:1.2; color:#0077BD; font-style:italic; }
.side_txt1 { padding-left:20px; padding-top:2px; font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#000; }
.tandcheadinglink{text-align: center; text-decoration: underline;color: #fff;}
.tandclist li{ padding:3px 0;color: #fff;}
.tandclist li a{color: #10218b; text-decoration: none;color: #fff;}
.tandclist li a:hover{text-decoration: underline;}
